kdyby/tracy-timer

This package is abandoned and no longer maintained. No replacement package was suggested.

Timer bar for Tracy (Nette Framework)

dev-master 2015-02-18 01:15 UTC

This package is auto-updated.

Last update: 2019-02-20 19:34:42 UTC


README

Requirements

Kdyby/TracyTimer requires PHP 5.4 or newer.

Installation

The best way to install Kdyby/TracyTimer is using Composer:

$ composer require kdyby/tracy-timer:dev-master

Documentation

Learn more in the documentation.

Homepage http://www.kdyby.org and repository http://github.com/Kdyby/TracyTimer.